/*.navbar.navbar-expand-md.navbar-primary.sg-bg.sg-secondary.flex-column.main-menu-navbar.p-0 {*/
/*    border: 0;*/
/*}*/
/*.sg-header-flex-menu.sg-menu-item {*/
/*    border-top: 1px solid #4fa1d9 !important;*/
/*    border-left: 1px solid #4fa1d9 !important;*/
/*    border-right: 1px solid #4fa1d9 !important;*/
/*    border-bottom: 1px solid #68c49c !important;*/

/*    !* width: fit-content !important; *!*/
/*    margin-left: 10px !important;*/
/*    background: none;*/
/*    text-align: center !important;*/
/*}*/

/*.sg-header-flex-menu.sg-menu-item:hover {*/
/*    background: #1a3f87;*/
/*}*/

/*.sg-header-secondary-nav {*/
/*    padding-top: 10px !important;*/
/*    padding-bottom: 10px !important;*/
/*}*/

/*body {*/
/*!* background: linear-gradient( 206deg, rgba(79, 161, 217, 0.867) 0px, rgb(245 245 245) 40%, rgb(255 255 255) 50%, rgb(255 255 255) 100%) !important;*!*/
/*!*background-repeat: no-repeat !important;*!*/
/*}*/
/*.header-strapline-button {*/
/*    font-size: 20px;*/
/*    background: linear-gradient(180deg, #1a3f87 35%, rgb(104, 196, 156) 100%);*/
/*    color: #ffffff;*/
/*    text-decoration:none;*/
/*    transition:0.3s ease*/
/*}*/
/*.header-strapline-button:hover {*/
/*    text-decoration:none;*/
/*    background:white;*/
/*    border:1px solid #1a3f87;*/
/*    color: #1a3f87 !important;*/
/*}*/

/*.header-strapline-button p {*/
/*    margin:0 !important;*/
/*}*/

/*.cta-container {*/
/*background: rgba(26, 63, 135, 0.67) !important*/
/*}*/

/*.cta-container .sgr-image {*/
/*    border: 3px solid white;*/
/*}*/

/*a.btn.sg-light.w-100.sg-menu-item {*/
/*    border-top: 1px solid #4fa1d9 !important;*/
/*    border-left: 1px solid #4fa1d9 !important;*/
/*    border-right: 1px solid #4fa1d9 !important;*/
/*    border-bottom: 1px solid #68c49c !important;*/
/*    text-align: center !important;*/

/*}*/

/*.sg-content-feature-full.sg-primary {*/
/*    border-color: #4fa1d9;*/
/*    border-bottom: 4px solid #68c49c;*/
/*}*/

/*.block-icon.d-flex.justify-content-end:hover {*/
/*    background: white !important;*/
/*    color: #1a3f87 !important;*/
/*}*/


/*h1 strong {*/
/*    font-size: 59px;*/
/*    font-weight: bold;*/
/*}*/

/*h2 strong{*/
/*    font-size: 54px;*/
/*    font-weight: bold;*/
/*}*/
/*h2 strong{*/
/*    font-size: 48px;*/
/*    font-weight: bold;*/
/*}*/


